#remotePageURITable,
#remotePageTable {
	width: 700px;
}
#remotePageURI,
#remotePageUsername,
#remotePagePassword {
	flex: 1;
}

#localPageURI {
	flex: 1;
}
#findPageNotificationsMessage,
#resultNotificationsMessage {
		width: 450px;
}

#validateGoogleButton {
    background-color: transparent !important;
    width: 240px !important;
    height: 50px !important;
	list-style-image: url("chrome://cardbook/content/skin/Google_validate.png");
}
